@charset "UTF-8";
.owl-carousel .item {
  padding: 10px 0px;
  margin: -15px 5px 15px 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/** {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}*/
/*body {
  height: 100vh;
  background: linear-gradient(to top, #09203f 0%, #537895 100%);
}*/
#container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  align-items: center;
  float: none;
}
@media only screen and (min-width: 1367px) {
  /*#container .item .content:after {
  position: absolute;
  bottom: -2px;
  right: -2px;
  content: "";
  width: calc(100% + 4px);
  height: 4px;
  background: #1a7fa8;
  border-radius: 0 0 4px 4px;
  transition: all 0.3s cubic-bezier(0.28, 0.05, 0.65, 0.97);
}*/
  #container {
    flex-flow: row wrap;
  }
  #container .item {
    position: relative;
    width: 200px;
    max-height: 200px;
    cursor: pointer;
    z-index: 0;
    margin: 25px 70px 20px 70px;
  }
  #container .item .content {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    padding: 0px 0px;
    transform: rotate(0) scale(1);
    transition: all 0.2s cubic-bezier(0.28, 0.05, 0.65, 0.97);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
  }
  #container .item .content .a__link {
    max-height: 200px;
  }
  #container .item .content h2 {
    font-weight: 600;
    color: #5a5863;
    transition: all 0.3s cubic-bezier(0.28, 0.05, 0.65, 0.97);
  }
  #container .item .previews {
    position: relative;
    bottom: 0;
    left: 0;
    z-index: -1;
  }
  #container .item .previews:nth-child(2) .preview-image {
    right: 0;
  }
  #container .item .previews .preview-image {
    width: 160px;
    height: 115px;
    transition: all 0.2s cubic-bezier(0.28, 0.05, 0.65, 0.97);
    position: absolute;
    bottom: 10px;
    left: 0;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
  }
  #container .item .previews .preview-image img {
    width: 140%;
  }
  #container .item:hover {
    z-index: 5;
  }
  #container .item:hover .content {
    transform: rotate(0) scale(1.2);
    animation: shake 0.4s 1;
    animation-delay: 0.4s;
    box-shadow: -27px 18px 80px 0 rgba(0, 0, 0, 0.3);
    transition: all 0.3s cubic-bezier(0.28, 0.05, 0.65, 0.97);
  }
  #container .item:hover .content:after {
    width: 0;
    transition: all 0.3s cubic-bezier(0.28, 0.05, 0.65, 0.97);
  }
  #container .item:hover .content h2 {
    color: #e8e8ee;
    transition: all 0.3s cubic-bezier(0.28, 0.05, 0.65, 0.97);
  }
  #container .item:hover .previews .preview-image {
    transition: all 0.2s cubic-bezier(0.28, 0.05, 0.65, 0.97);
    box-shadow: -8px 5px 30px 0 rgba(0, 0, 0, 0.2);
  }
  #container .item:hover .previews .preview-image:nth-child(1) {
    transform: rotate(-8deg) translate(-150px, -100px);
    transition-delay: 0.4s;
  }
  #container .item:hover .previews .preview-image:nth-child(2) {
    transform: rotate(1deg) translate(-120px, 0);
    transition-delay: 0.45s;
  }
  #container .item:hover .previews .preview-image:nth-child(3) {
    transform: rotate(-5deg) translate(-100px, 100px);
    transition-delay: 0.55s;
  }
  #container .item:hover .previews .preview-image:nth-child(4) {
    transform: rotate(3deg) translate(135px, 90px);
    transition-delay: 0.5s;
  }
  #container .item:hover .previews .preview-image:nth-child(5) {
    transform: rotate(8deg) translate(180px, -40px);
    transition-delay: 0.6s;
  }
  #container .item:hover .previews .preview-image:nth-child(6) {
    transform: rotate(-10deg) translate(170px, -100px);
    transition-delay: 0.65s;
  }
  @keyframes shake {
    0% {
      transform: rotate(3deg) scale(1.2);
    }
    20% {
      transform: rotate(-3deg) scale(1.2);
    }
    40% {
      transform: rotate(3deg) scale(1.2);
    }
    60% {
      transform: rotate(-3deg) scale(1.2);
    }
    80% {
      transform: rotate(3deg) scale(1.2);
    }
    100% {
      transform: rotate(0) scale(1.2);
    }
  }
}
@media only screen and (max-width: 1366px) {
  #container {
    display: none;
  }
}
@media only screen and (max-width: 1366px) {
  /** =======================
 * Contenedor Principal
 ===========================*/
  /**
 * Submenu
 -----------------------------*/
  .grid {
    display: none;
  }
  .accordion * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .accordion ul, li {
    list-style-type: none;
  }
  .accordion a {
    color: #b63b4d;
    text-decoration: none;
  }
  .accordion h1 {
    color: #FFF;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    margin-top: 80px;
  }
  .accordion h1 a {
    color: #c12c42;
    font-size: 16px;
  }
  .accordion {
    width: 100%;
    max-width: 560px;
    margin: 30px 0;
    padding-left: 0px;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 42px;
    color: #fff;
    font-size: 17px;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background-image: linear-gradient(to top, #ffa900 0%, #ffbf00 100%);
  }
  .accordion li:last-child .link {
    border-bottom: 0;
  }
  .accordion li i {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 16px;
  }
  .accordion li.open .link {
    color: #ffffff;
  }
  .accordion li.open i {
    color: #b63b4d;
  }
  .accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .submenu {
    display: none;
    background: #151515;
    font-size: 16px;
  }
  .submenu li {
    border-bottom: 1px solid #4b4a5e;
  }
  .submenu a {
    display: block;
    text-decoration: none;
    color: #d9d9d9;
    padding: 12px;
    padding-left: 42px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .submenu a:hover {
    background: #ff4c78;
    color: #FFF;
  }
}
/*тест начало !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/* основа стилей!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/* список коллекций начало*/
@media only screen and (min-width: 1367px) {
  /* конец центрируем блоки!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
  /* Common style */
  /* Anchor will cover the whole item by default */
  /* конец основы стилей!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
  .accordion {
    display: none;
  }
  .clearfixflow {
    content: "";
    display: table;
    clear: both;
  }
  .mainblock {
    /* центрируем блоки!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
    width: 1180px;
    height: auto;
    margin: -10px;
  }
  .tocenter {
    display: table;
    margin: 0 auto;
  }
  .wrapcenter {
    width: 1180px;
    position: absolute;
    left: 50%;
    margin-left: -590px;
  }
  .grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    height: auto;
    /*test*/
    padding: 1em 0 4em;
    max-width: 1180px;
    list-style: none;
    text-align: center;
    margin-bottom: -80px;
  }
  .grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 5px 0.5%;
    min-width: 212px;
    max-width: 212px;
    max-height: 160px;
    /*width: 48%;*/
    height: 160px;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
    float: none;
    display: inline-flex;
  }
  .grid figure img {
    position: relative;
    display: block;
    min-height: 160px;
    max-width: 212px;
    opacity: 0.45;
  }
  .grid figure figcaption {
    padding: 1em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .grid figure figcaption::before, .grid figure figcaption::after {
    pointer-events: none;
  }
  .grid figure figcaption, .grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 212px;
    height: 160px;
  }
  .grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
  }
  .grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
    color: #fff;
    /*цвет текста коллекции*/
    line-height: 18px;
  }
  .grid figure h2 span {
    font-weight: 800;
    font-size: 16px;
  }
  .grid figure h2, .grid figure p {
    margin: -15px 0 0 3px;
  }
  .grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
  }
  figure.effect-julia {
    background: #2f3238;
  }
  figure.effect-julia img {
    max-width: none;
    height: 200px;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  figure.effect-julia figcaption {
    text-align: left;
  }
  figure.effect-julia h2 {
    position: relative;
    padding: 0.6em 1em 0.3em 0;
  }
  figure.effect-julia p {
    display: inline-block;
    margin: 0 0 0.2em;
    padding: 0.45em;
    background: rgba(255, 255, 255, 0.9);
    color: #2f3238;
    text-transform: none;
    font-weight: 500;
    font-size: 75%;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-360px, 0, 0);
    transform: translate3d(-360px, 0, 0);
  }
  figure.effect-julia p:first-child {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
  }
  figure.effect-julia p:nth-of-type(2) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
  }
  figure.effect-julia p:nth-of-type(3) {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
  }
  figure.effect-julia:hover p:first-child {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  figure.effect-julia:hover p:nth-of-type(2) {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
  }
  figure.effect-julia:hover p:nth-of-type(3) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
  }
  figure.effect-julia:hover img {
    opacity: 0.15;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
  }
  figure.effect-julia:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
/*тест кончало !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.product-list-thumbs .product-thumb-item .product-image img {
  width: initial;
}
.product-list-thumbs .product-thumb-item .product-image a {
  display: flex;
  min-height: 200px;
  align-items: center;
  justify-content: center;
}
.shop-kind-item .kind-image {
  border: none;
}
.main-block-new-spec-wr .product-image {
  height: 201px;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
}
.site-sidebar {
  z-index: 0;
}
.shop2-filter .shop2-filter-fields-title {
  word-wrap: break-word;
}
.shop2-filter .checkboxBody a.param-val {
  display: inline-block;
  vertical-align: top;
  width: auto;
}
.menu-top-wrap ul {
  z-index: 20;
}
.product-r-side .product-options > li {
  border-bottom-width: 1px;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0;
  min-height: 20px;
  height: auto;
  opacity: 1;
  visibility: visible;
}
.shop2-product-params > div {
  padding: 0px 0;
  min-height: 27px;
}
.folders-block-in > ul > li > ul {
  padding: 15px 20px 20px;
  background: #f1f1f1;
}
.folders-block-in > ul > li > ul > li {
  margin-bottom: 5px;
}
.folders-block-in > ul > li > ul > li > ul {
  padding: 6px 0 0;
}
.product-r-side .product-options > li, .product-r-side .product-options > li.displayBlock, .product-r-side .product-options > li:nth-child(-n+3), .cart-product-wr .cart-product-param > li.displayBlock {
  padding: 3px 0;
}
.shop2-filter .shop2-filter-fields {
  padding: 4px 0;
}
.product-l-side-wr .product-thumbnails > li {
  width: auto !important;
}
/*.slider-block-wr .bx-wrapper .bx-controls {
	display: none;
}*/
/*
.owl-item:first-child {
	display: none;
}
.slider-block  {
	left: 0 !important;
}
.bx-wrapper .owl-dots {
	text-align: center;
}
.bx-wrapper .owl-dots {
	.owl-dot {
		    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    border: 2px solid #a5a5a5;
    border-radius: 7px;
    cursor: pointer;
    &:active {
    	border-color: #ff4a75;
    background-color: #ff4a75;
    }
	}
}*/
.shop2-group-kinds .kind-image {
  display: flex;
  min-height: 200px;
  align-items: center;
  justify-content: center;
  border: 1px solid #ededed;
}
@media (min-width: 560px) {
  .shop2-group-kinds .owl-item {
    width: 222px !important;
  }
}
.block-shop3-kit {
  display: none;
}
.shop2-group-kinds {
  position: relative;
}
.shop2-group-kinds .owl-nav.disabled {
  display: block !important;
  position: absolute;
  top: 30%;
  width: 100%;
  height: 40px;
}
.shop2-group-kinds .owl-nav.disabled .owl-prev {
  background: url(strel.svg) 50% 50% no-repeat;
  position: absolute;
  display: block;
  width: 28px;
  height: 28px;
  left: -30px;
  border: 1px solid #e3e3e3;
  border-radius: 15px;
  font-size: 0;
  transform: rotate(270deg);
}
.shop2-group-kinds .owl-nav.disabled .owl-next {
  background: url(strel.svg) 50% 50% no-repeat;
  position: absolute;
  display: block;
  width: 28px;
  right: -38px;
  height: 28px;
  border: 1px solid #e3e3e3;
  border-radius: 15px;
  font-size: 0;
  transform: rotate(450deg);
}
.collection-wrap-right .shop2-group-kinds .owl-nav.disabled {
  display: none !important;
}
@media (max-width: 768px) {
  .shop2-group-kinds .owl-nav.disabled .owl-prev {
    left: 10px;
  }
  .shop2-group-kinds .owl-nav.disabled .owl-next {
    right: 10px;
  }
  .comapany-logo {
    margin-right: 0;
  }
  .work-time {
    max-width: 220px;
    margin: 0 auto;
  }
  .top-phone-wr {
    min-height: 105px;
  }
  .product-l-side-wr .product-image {
    margin-left: 0;
    text-align: center;
  }
}
.level-4 a {
  text-decoration: none;
}
.level-4 a:hover {
  text-decoration: underline !important;
}
.text_anonce1 {
  margin: 0 0 4px 0;
  display: block;
}
.text_anonce1 p {
  margin: 0;
}
.shop2-compare-product-price p span {
  margin: 0 !important;
  font-size: 11pt !important;
}
@media (min-width: 1024px) {
  .folders-block-in > ul > li > ul > li > ul > li {
    margin-right: 10px;
  }
}
html, body {
  height: auto;
}
.shop2-color-ext-multi {
  border: none;
}
.shop2-color-ext-multi li {
  width: 20px !important;
  height: 20px;
  margin-right: 10px !important;
}
body {
  line-height: 1.65;
}
.product-list-thumbs .product-thumb-item .product-options-wr {
  display: block;
}
.product-anonce {
  display: none;
}
.collection-wrap {
  display: flex;
  flex-direction: column;
}
.collection-wrap .kit {
  order: -1;
}
@media (min-width: 960px) {
  /*.site-sidebar.right ~ .site-main > .site-main__inner {
	margin-right: 0;
}*/
  /*.folders-block-in > ul > li.active > a {
	background: #000;
	color: #fff;
	&:hover {
		background: #fff;
		color: #ffb400;
	}
}*/
  .bot-phone a, .top-phone a {
    pointer-events: none;
  }
  .site-sidebar.right ~ .site-main > .site-main__inner {
    margin-right: 250px;
  }
}
.slider-block-wr .bx-wrapper .slide-item {
  background-size: contain;
}
.search-block-wr .search-block {
  border: 1px solid #d4d4d4;
}
.slider-block-wr .bx-wrapper .bx-controls {
  bottom: auto;
  top: 40%;
}
.slider-block-wr .bx-wrapper .bx-controls .bx-controls-direction {
  display: flex;
  justify-content: space-between;
}
.slider-block-wr .bx-wrapper .bx-controls .bx-prev, .slider-block-wr .bx-wrapper .bx-controls .bx-next {
  width: 40px;
  height: 40px;
  display: block;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%226px%22%20%20viewBox%3D%220%200%2010%206%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23404040%22%20d%3D%22M%2010%204.63%20C%2010%204.63%208.63%206%208.63%206%20C%208.63%206%205%202.38%205%202.38%20C%205%202.38%201.37%206%201.37%206%20C%201.37%206%200%204.63%200%204.63%20C%200%204.63%204.63%200%204.63%200%20C%204.63%200%205%200.37%205%200.37%20C%205%200.37%205.37%200%205.37%200%20C%205.37%200%2010%204.63%2010%204.63%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% /40px no-repeat;
  filter: invert(1) brightness(2);
}
.slider-block-wr .bx-wrapper .bx-controls .bx-prev:before, .slider-block-wr .bx-wrapper .bx-controls .bx-next:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 8px;
  background: #000;
  transform: rotate(45deg);
}
.slider-block-wr .bx-wrapper .bx-controls .bx-next {
  transform: rotate(90deg);
  padding-left: 10px;
}
.slider-block-wr .bx-wrapper .bx-controls .bx-prev {
  transform: rotate(270deg);
  padding-right: 10px;
}
.site-search-form .search-but {
  height: 38px;
}
.site-search-form .search-text {
  padding-top: 10px;
  padding-bottom: 10px;
}
.slider-block-wr .slide-item {
  z-index: 10;
}
.slider-block-wr .bx-wrapper .bx-controls {
  z-index: auto;
}
.slider-block-wr .bx-wrapper .bx-controls .bx-prev, .slider-block-wr .bx-wrapper .bx-controls .bx-next {
  position: relative;
  z-index: 11;
}
@media (max-width: 1680px) and (min-width: 961px) {
  .slider-block-wr .bx-wrapper .slide-item-in {
    height: 395px;
  }
}
@media (max-width: 1400px) and (min-width: 961px) {
  .slider-block-wr .bx-wrapper .slide-item-in {
    height: 340px;
  }
}
@media (max-width: 766px) {
  .slider-block-wr .bx-wrapper .bx-controls {
    display: block;
  }
  .slider-block-wr .bx-wrapper .slide-item-in {
    height: 180px;
  }
}
@media (max-width: 665px) {
  .slider-block-wr .bx-wrapper .slide-item-in {
    height: 160px;
  }
}
@media (max-width: 550px) {
  .slider-block-wr .bx-wrapper .slide-item-in {
    height: 130px;
  }
}
